Field orbit-ios - Bug #305

Menu-->lead-->add new-->need to add "Contacted" option in lead status.

09/07/2021 03:53 PM - arti saraswat

Status: Closed Start date: 09/07/2021
Priority: Immediate Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu-->lead-->add new-->need to add "Contacted" option in lead status.

See attached screenshot.
History

#1 - 09/07/2021 04:05 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/09/2021 05:47 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202109071552-5j742.png 223 KB 09/07/2021 arti saraswat
clipboard-202109071552-dqz10.png 101 KB 09/07/2021 arti saraswat
clipboard-202109071552-2jswz.png 74.6 KB 09/07/2021 arti saraswat

04/04/2025

/4



http://www.tcpdf.org

